.co-opacity-0 {
    opacity: 0;
}

.items img {
    width: 400px !important;
    object-fit: contain;
}

.items .m-auto {
    transform: translateY(-60px);
}

.section-info-2 .section-detail div:first-child img:first-child {
    max-width: 418px;
    width: 100%;
    rotate: 4deg;
}

.section-info-2 .section-detail div:first-child img:nth-child(2) {
    max-width: 329px;
    width: 100%;
}

.section-info-2 .section-detail div:last-child img {
    max-width: 512px;
    width: 100%;
    rotate: -11deg;
}

.section-info-3 .project-detail img {
    max-width: 458px;
    width: 100%;
    rotate: 11deg;
}

.section-info-3 img {
    object-fit: contain;
}

.project-img img:first-child {
    rotate: 10.5deg;
}

.project-img img:last-child {
    rotate: -10deg;
}

.preview-final-version p {
    max-width: 1200px;
    width: 100%;
}